Subject: [hrpc] Re: Slides Vienna talk today on Cloud computing and Internet governance resilience
From: Corinne Cath <[email-masked]>
To: avri doria <[email-masked]>
Cc: [email-masked]
Date: Thu, 23 Jul 2026 13:46:45 +0200
List-Id: hrpc discussion list <hrpc.irtf.org>

The hollowing out happens in many different ways, not just limited to the
examples of the loss of technical expertise, control over core operations,
changes in organizational culture, and budget realignment that i mentioned
in my talk (see also page 17-18 of my slides). I think the talk should be
online in the next couple of days.

I would also highly recommend having a look at the work of the programmable
infrastructures project at the university of delft, and its recent research
outputs--my post doc work is based on their theoretical framing, and i
think they make that argument around how the cloud hollows out the
organizations that become reliant on it very eloquently:

   -
   https://www.tudelft.nl/tbm/onze-faculteit/afdelingen/multi-actor-systems/onderzoek/projects/programmable-infrastructures-project
   - Big Tech Capturing our healthcare system:
   https://www.tudelft.nl/2022/tbm/how-big-tech-captured-our-public-health-system
   - Bertulfo, D. J., & Gürses, S. (2026). Engineering infrastructural
   power over software production: The case of software-as-a-service.
*Information,
   Communication & Society*, 1–18.
   https://doi.org/10.1080/1369118X.2026.2676635
   - Gürses, S., & Chander, S. (2024, October 15). V. From Infrastructural
   Power to Redistribution: How the EU’s Digital Agenda Cements Securitization
   and Computational Infrastructures (and How We Build Otherwise). *AI Now
   Institute*.
   https://ainowinstitute.org/publications/from-infrastructural-power-to-redistribution-how-the-eus-digital-agenda-cements-securitization-and-computational-infrastructures-and-how-we-build-otherwise
   - Balayn, A., & Gürses, S. (2025). *Regulations for Pigs Biting AI
   infrastructures⁉ A case for empirically studying AI production to inform
   and enrich AI governance*.
   https://chi-staig.github.io/papers/submission20.pdf
   - Gend, T. van, Bertulfo, D. J., & Gürses, S. (2024). *The PET Paradox:
   How Amazon Instrumentalises PETs in Sidewalk to Entrench Its
   Infrastructural Power* (arXiv:2412.09994). arXiv.
   https://doi.org/10.48550/arXiv.2412.09994

Warmly, corinne

   -
   - On Tue, Jul 21, 2026 at 3:22 PM avri doria <[email-masked]> wrote:
   - Hi,
   -
   - I listened to the talk, but perhaps have to listen again. I do not
   - understand the notion of "hollowing out" nor do in understand the
   - mechanism by which it is done when moving from self/local providers to
   - the global corporations. While I am not particularly fond myself of
   the
   - corporate imperative for ever greater profit, I do not understand how
   - that changes the priorities of the client. Can the clients no longer
   - exert pressure on their providers. Can't they mitigate the effect. I
   - know returning to local providers or doing their own is difficult, but
   - blending the two should be possible to keep from being overrun by the
   - "foreign"imperatives.
   -
   - On 7/21/2026 05:45, Corinne Cath wrote:
   - > but that they are particular types of big and driven by a set of
   - > commercial priorities that hollow out the public institutions that
   - > come to rely on them.
   -
   - Are there ways to mitigate these effects other than never moving their
   - operations to the cloud. Is it analogous to the effects of addiction?
   -
   -
   - As I said, perhaps I need to listen again.
   -
   -
   - avri
   -
   - _______________________________________________
   - hrpc mailing list -- [email-masked]
   - To unsubscribe send an email to [email-masked]
   -
   -
   - --
   - Dr. Corinne Cath
   - Research Affiliate at the University of Cambridge, Minderoo Centre for
   Technology & Democracy
   - *Bluesky: ccs.bsky.social*
   - *Mastodon: @[email-masked] *
   - *W: www.corinnecath.com <http://www.corinnecath.com> /
   www.pitg.network  <http://www.pitg.network>*